Subject: Re: Puppets at Tripp
From: [email-masked]
To: Jim Kirchstein <[email-masked]>
Date: Sun, 27 Feb 2011 19:25:59 +0000 (UTC)

We could take the $50 budgeted for Ken's lunch & instead, pay him for helping us move & set up the puppets. In addition to the $100 already put aside for his time at Tripp in April.  Then still go out for lunch if want & we can chip in to cover him. How does that sound?

----- Original Message -----
From: "Jim Kirchstein" <[email-masked]>
To: [email-masked]
Sent: Sunday, February 27, 2011 8:52:47 AM
Subject: Re: Puppets at Tripp

OK on taking the pictures.  I would be supportive of hiring Ken Vogel to 
help move the puppets. When we first talked of this, using "professional 
movers" was mentioned.
Will be a fun project.

--------------------------------------------------
From: <[email-masked]>
Sent: Sunday, February 27, 2011 8:44 AM
To: "Jim Kirchstein" <[email-masked]>
Subject: Puppets at Tripp

>
> Hi Jim,
>
> Am meeting with Lise Meyer Korbussen tomorrow at Tripp to finalize our new 
> insurance policy. As mentioned,this will include the Bailee's coverage - 
> up to $2500 for a single object & $10k for an occurence. It should go into 
> effect March 1. Actually, now that I think about it, might be wise to take 
> pics of all the puppets once they are at Tripp & in situ, don't you think?
>
> Plan to pick up the hardware today for hanging the puppets - L 
> brackets,etc. I would like to get all of those secured in place so when we 
> bring the puppets into the museum, all we have to do is set up your wood 
> racks & immediately hang'em.
>
> Why don't I contact you when the above task is completed & we can go from 
> there - plan on a day & time to pick up & transport your puppets. Sound 
> OK? Am I missing anything?
>
> Jack